apiVersion: data.packaging.carvel.dev/v1alpha1
kind: Package
metadata:
  name: dr-operator.vmware.com.9.1.0-25275248
spec:
  refName: dr-operator.vmware.com
  version: 9.1.0-25275248
  releasedAt: "2025-10-30T0:00:00Z"
  licenses:
    - "VMware's End User License Agreement"
  template:
    spec:
      deploy:
        - kapp: {}
      fetch:
        - imgpkgBundle:
            image: dr-docker-prod-local.artifactory.vcfd.broadcom.net/official/vlr-9.1.0.0/ob-25275248/dr-operator:9.1.0.0.25275248
      template:
        - ytt:
            paths:
              - config/
        - kbld:
            paths:
              - .imgpkg/images.yml
              - "-"
  valuesSchema:
    openAPIv3:
      title: dr-operator.vmware.com.9.1.0 values schema
      additionalProperties: false
      properties:
        namespace:
          title: The namespace in which to deploy DR Operator
          type: string
          default: dr-operator
        regionId:
          title: The region id where this is deployed
          type: string
        regionName:
          title: The region name where this is deployed
          type: string
        vcSAName:
          title: The VC service account name
          type: string
        vcSAPassword:
          title: The VC service account password
          type: string
---
apiVersion: data.packaging.carvel.dev/v1alpha1
kind: PackageMetadata
metadata:
  name: dr-operator.vmware.com
spec:
  displayName: "DR Operator"
  longDescription: "DR Operator"
  shortDescription: "DR Operator"
  providerName: Broadcom
  maintainers:
    - name: "Vasil Zhuhov"
